Archive

Archive for April, 2014

heartbleed

April 8th, 2014 1 comment

Enough word already on all channels, here’s a short one-liner to check which procs are still using the vulnerable old libs after the upgrade:
sudo lsof -n | grep ssl | grep DEL

Oh, and if you want to test wether a site is still vulnerable: https://gist.github.com/takeshixx/10107280

Time to revoke all those lingering server certs . . .

Categories: Uncategorized Tags: